Ubuntu

Bugs : libxfce4ui in Ubuntu

There are currently no open bugs.

"libxfce4ui" versions published in Ubuntu

Trusty (4.11.1-2ubuntu1): universe/xfce
Saucy (4.10.0-3): universe/xfce
Quantal (4.10.0-1): universe/xfce
Precise (4.8.1-1): universe/xfce